"""empty message

Revision ID: 43c9fc004ff6
Revises: 4e408ab7417a
Create Date: 2019-01-22 17:55:20.599279

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '43c9fc004ff6'
down_revision = '4e408ab7417a'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('records', sa.Column('date_transaction', sa.DateTime(), nullable=True))
    op.create_index(op.f('ix_records_date_transaction'), 'records', ['date_transaction'], unique=False)
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_index(op.f('ix_records_date_transaction'), table_name='records')
    op.drop_column('records', 'date_transaction')
    # ### end Alembic commands ###
